求教,关于代理升级镜象

为当前最终发行版之前的所有版本提供支持
回复
loveangel
帖子: 2
注册时间: 2005-11-13 13:42
送出感谢: 0
接收感谢: 0

求教,关于代理升级镜象

#1

帖子 loveangel » 2005-12-11 12:57

我是在局域网通过代理上外网的
如果要升级镜象应怎么弄
是不是sources.list里要怎么改写一下的
Love6v
帖子: 3
注册时间: 2005-12-16 12:22
送出感谢: 0
接收感谢: 0

#2

帖子 Love6v » 2005-12-16 12:26

刚刚好也碰到这个问题

不过想起自己安装Gentoo到经历, 问题解决
顺便告诉这位朋友
终端运行
export http_proxy="http://用户名:密码@代理IP:代理端口"

中间到用户名和密码, 如果是开放代理就不用填直接是
export http_proxy="http://代理IP:代理端口"
当然这个是http代理
你也可以把http换成socks代理来设置socks代理
回复

回到 “老旧版本支持”